--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::Behaviors::CleanPidFile
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: before_start
- !ruby/object:RI::MethodSummary 
  name: valid?
name: CleanPidFile
superclass: Behavior
